Subject: Re: linux-next: manual merge of the xen-tip tree with the tip tree

From: Juergen Gross <[email-masked]>
Date: Thu, 31 Aug 2017 16:03:42 +0200

On 31/08/17 16:01, Boris Ostrovsky wrote:
> On 08/31/2017 08:00 AM, Thomas Gleixner wrote:
>> On Thu, 31 Aug 2017, Juergen Gross wrote:
>>>> I've applied it on top of tip:x86/apic and fixed up the merge conflicts
>>>> mindlessly. Patch below.
>>>>
>>>> Juergen, can you please check the result?
>>> You missed the updates to arch/x86/xen/xen-asm_64.S and the declarations
>>> of the xen specific trap entries in arch/x86/include/asm/traps.h
>> I'll try that again later today, unless you beat me to it.
>>
> 
> https://marc.info/?l=linux-kernel&m=150296063131595&w=2 should also be
> picked up by the tip tree then since it applies on top of the
> adjust_exception_frame patch. I will revert it from Xen tree as well.

I have included this patch in my rebase on top of the tip tree, so it is
no longer needed.

Juergen